#pages a, #pages2 a {
  -webkit-transition: background 200ms linear, color 200ms linear;
  -moz-transition: background 200ms linear, color 200ms linear;
  -o-transition: background 200ms linear, color 200ms linear;
  transition: background 200ms linear, color 200ms linear;
}

#leftside {
  float: left;
  width: 188px;
  margin: 0 0px 60px 0px;
}
#leftside .left_title {
  width: 188px;
  height: 85px;
}
#leftside .left_menu {
  padding: 0;
  margin: 0 auto 10px auto;
  width: 186px;
  background: url(../images/inner/menu_bg.png) no-repeat top center;
  font-size: 13px;
}
#leftside .left_menu:after {
  content: "";
  width: 186px;
  height: 12px;
  display: block;
  background: url(../images/inner/menu_bg2.png) repeat 0 0;
}
#leftside .left_menu ul {
  padding: 0;
  margin: 2px 0 120px 0;
}
#leftside .left_menu ul li {
  list-style: none;
  margin: 0 0 0 0;
  width: auto;
  padding: 14px 0 14px 0px;
  text-align: left;
}
#leftside .left_menu ul li a {
  color: #5F2A13;
  text-decoration: none;
  background: url(../images/inner/menu_icon_.png) no-repeat 0 7px;
  padding-left: 13px;
  margin-left: 14px;
}
#leftside .left_menu ul li:hover {
  background: url(../images/inner/menu_bg_.png) repeat 0 0;
}
#leftside .left_menu ul li:hover a {
  color: #DDDDDD;
  background: url(../images/inner/menu_icon.png) no-repeat 0 7px;
}
#leftside .left_menu ul li.here {
  background: url(../images/inner/menu_bg_.png) repeat 0 0;
}
#leftside .left_menu ul li.here a {
  color: #DDDDDD;
  background: url(../images/inner/menu_icon.png) no-repeat 0 7px;
}
#leftside #left_banner {
  margin-top: 10px;
}
#leftside #left_banner .banner1 {
  width: 186px;
  height: 83px;
  margin-bottom: 10px;
}
#leftside #left_banner .banner1 a {
  width: 186px;
  height: 83px;
  display: block;
  text-decoration: none;
  background: url(../images/inner/banner1.png) no-repeat 0 0;
}
#leftside #left_banner .banner1 a:hover {
  background: url(../images/inner/banner1_.png) no-repeat 0 0;
}
#leftside #left_banner .banner2 a {
  width: 186px;
  height: 83px;
  display: block;
  text-decoration: none;
  background: url(../images/inner/banner2.png) no-repeat 0 0;
}
#leftside #left_banner .banner2 a:hover {
  background: url(../images/inner/banner2_.png) no-repeat 0 0;
}

#rightside {
  line-height: 175%;
  margin: 5px 0px 60px 0;
  padding: 0 0 50px 0;
  width: 764px;
  float: right;
  position: relative;
  color: #444444;
}
#rightside #breadcrumbs {
  text-align: right;
  font-size: 12px;
  color: #858585;
  position: absolute;
  right: 18px;
  top: 17px;
}
#rightside #breadcrumbs a {
  color: #858585;
  text-decoration: none;
}
#rightside .right_title {
  margin-bottom: 12px;
}
#rightside .content {
  width: auto;
  margin: 0;
  padding: 15px 15px 35px 15px;
  color: #6A6A6A;
  font-size: 13px;
  background: #F6F6F6;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.3);
  min-height: 400px;
}
#rightside .content .date {
  color: #6A6A6A;
  font-size: 12px;
  overflow: hidden;
  background: url("../images/news/date.png") left center no-repeat;
  padding-left: 62px;
  line-height: 20px;
  margin-bottom:20px;
}
#rightside .content p {
  margin-bottom: 30px;
  font-size: 13px;
}
#rightside .content .title2 {
  background: url(../images/inner/bird.png) no-repeat 0 0;
  padding-left: 50px;
  font-size: 16px;
  color: #444444;
}
#rightside .content .title3 {
  background: #f5f1eb url(../images/inner/icon4.png) no-repeat 9px center;
  padding-left: 24px;
  font-size: 15px;
  color: #73432D;
  margin-bottom: 10px;
  margin-top: 16px;
  font-weight:bold;
  background-color:#E0DFD9;
}
#rightside .content .title4 {
  color: #4D3833;
  font-size: 15px;
  background: url(../images/inner/icon1.png) no-repeat 3px 7px;
  padding-left: 24px;
  font-weight: bold;
  margin-bottom: 20px;
}
#rightside .content .title5 {
  color: #6C2A0B;
}

#rightside .content .imgright {
  float: right;
  margin-left: 15px;
}
#rightside .content .imgcenter {
  text-align: center;
  margin-bottom: 20px;
}
#rightside .content iframe {
  padding: 3px;
  background: #cacaca;
  margin-bottom: 22px;
}

.about {
  width: 424px;
  height: 216px;
  background: url(../images/about/contact_bg.png) no-repeat 0 0;
  margin: 22px auto 0 auto;
  position: relative;
}
.about ul {
  position: relative;
  left: 140px;
  top: 42px;
}
.about ul li {
  line-height: 44px;
  font-size: 13px;
}
.about ul li a {
  color: #6A6A6A;
  text-decoration: none;
}

#works {
  clear: both;
  margin-bottom: 30px;
}
#works ul li {
  float: left;
  margin-right: 8px;
  margin-bottom: 13px;
  width: 176px;
  background: #F5F1EB;
}
#works ul li:nth-child(4n) {
  margin-right: 0px;
}
#works ul li .pic {
  margin-bottom: 6px;
}
#works ul li .pic img {	
  max-width: 176px;
  max-height: 132px;	
}
#works ul li .title {
  font-size: 14px;
  margin: 0 6px 10px 6px;
}
#works ul li .title a {
  color: #74432E;
  text-decoration: none;
  background: url(../images/index/title_bg_.jpg) no-repeat 0 bottom;
  padding-bottom: 4px;
  font-weight: bold;
}
#works ul li .text {
  font-size: 13px;
  line-height: 150%;
  margin: 0 6px 10px 6px;
}
#works ul li .text a {
  color: #6A6A6A;
  text-decoration: none;
}
#works ul li:hover {
  background: #DFD9D9;
}
#works ul li:hover .title a {
  color: #B22C00;
  background: url(../images/index/title_bg.png) no-repeat 0 bottom;
}
#works ul li:hover .text a {
  color: #3D3D3D;
}

#works_detail .info {
  margin-bottom: 20px;
}
#works_detail .info th {
  border-bottom: 1px solid #A48373;
  white-space: nowrap;
  padding: 8px 3px 8px 24px;
  background: url(../images/inner/icon5.png) no-repeat 8px 18px;
}
#works_detail .info td {
  border-bottom: 1px solid #D0BFB7;
  padding: 8px;
}
#works_detail .photo {
  margin-bottom: 23px;
}
#works_detail .photo .photo_b {
  height: 549px;
  float: left;
  margin: 0 0 15px 0;
  padding: 0;
  position: relative;
}
#works_detail .photo .photo_b img {
  width: 733px;
  height: 549px;
  z-index: 9;
  position: absolute;
}
#works_detail .photo .photo_b .left {
  position: absolute;
  bottom: 12px;
  left: 659px;
  z-index: 999;
}
#works_detail .photo .photo_b .left a {
  width: 26px;
  height: 25px;
  display: block;
  background: url(../images/works/pic_left.png) no-repeat 0 0;
}
#works_detail .photo .photo_b .right {
  position: absolute;
  bottom: 12px;
  left: 695px;
  z-index: 999;
}
#works_detail .photo .photo_b .right a {
  width: 26px;
  height: 25px;
  display: block;
  background: url(../images/works/pic_right.png) no-repeat 0 0;
}
#works_detail .photo .photo_s_list {
  margin: 0;
  padding: 0;
  overflow: hidden;
  clear: both;
  position: relative;
  background: url(../images/works/picture.png) no-repeat 0 0;
}
#works_detail .photo .photo_s_list .left2 {
  position: absolute;
  top: 34px;
  left: 0px;
  z-index: 999;
}
#works_detail .photo .photo_s_list .left2 a {
  width: 21px;
  height: 82px;
  display: block;
  background: url(../images/works/left.png) no-repeat 0 0;
}
#works_detail .photo .photo_s_list .left2 a:hover {
  background: url(../images/works/left_.png) no-repeat 0 0;
}
#works_detail .photo .photo_s_list .right2 {
  position: absolute;
  top: 34px;
  right: 2px;
  z-index: 999;
}
#works_detail .photo .photo_s_list .right2 a {
  width: 21px;
  height: 82px;
  display: block;
  background: url(../images/works/right.png) no-repeat 0 0;
}
#works_detail .photo .photo_s_list .right2 a:hover {
  background: url(../images/works/right_.png) no-repeat 0 0;
}
#works_detail .photo .photo_s_list ul {
  margin-top: 34px;
  margin-left: 32px;
  margin-right: 21px;
}
#works_detail .photo .photo_s_list ul li {
  width: 52px;
  height: 39px;
  list-style: none;
  margin: 0 5px 4px 0;
  padding: 0;
  float: left;
}
#works_detail .photo .photo_s_list ul li a {
  position: relative;
  width: 52px;
  height: 39px;
}
#works_detail .photo .photo_s_list ul li a img {
  width: 52px;
  height: 39px;
  position: absolute;
}
#works_detail .photo .photo_s_list ul li a:before {
  content: "";
  width: 52px;
  height: 39px;
  background: url(../images/works/overlay.png) no-repeat 0 0;
  position: absolute;
  z-index: 999;
  display: none;
}
#works_detail .photo .photo_s_list ul li:nth-child(5n) {
  margin: 0 0px 4px 0;
}
#works_detail .photo .photo_s_list ul li:hover a:before {
  display: block;
}
#works_detail .youtube {
  margin: 0;
  padding: 0;
  overflow: hidden;
  clear: both;
  position: relative;
  background: url(../images/works/youtube.png) no-repeat 0 0;
}
#works_detail .youtube iframe {
  padding: 0;
  margin-top: 40px;
  border: none;
  width: 734px;
  height: 413px;
}

/*contact*/
#contact {
  width: 100%;
  font-size: 13px;
}
#contact caption {
  width: auto;
  color: #6A6A6A;
  padding: 4px 0 4px 21px;
  margin: 0 0px 20px 0px;
  font-weight: normal;
  text-align: left;
  background: url(../images/contact/title_bg.png) no-repeat 0 0;
}
#contact caption img {
  vertical-align: middle;
  margin-left: 5px;
  margin-right: 5px;
}
#contact th {
  padding: 8px 8px 8px 0;
  width: 75px;
  text-align: justify;
  text-justify: inter-ideograph;
  color: #777;
  font-weight: normal;
  padding-left: 25px;
  background: url(../images/inner/icon2.png) no-repeat 9px 18px;
  vertical-align: top;
}
#contact td {
  padding: 5px 10px 5px 0;
}
#contact td input[type=text] {
  border: 1px solid #CCCCCC;
  height: 22px;
  width: 620px;
  background: none;
  border-radius: 7px;
}
#contact td input[type=text]:focus {
  border: 1px solid #D0AA62;
}
#contact td textarea {
  border: 1px solid #CCCCCC;
  width: 620px;
  height: 59px;
  background: none;
  border-radius: 7px;
}
#contact td textarea:focus {
  border: 1px solid #D0AA62;
}
#contact td img {
  vertical-align: middle;
  margin-left: 10px;
}

/* CSS Document */
/*pages*/
#pages, #pages2 {
  position: relative;
  font-size: 13px;
}

#pages a, #pages2 a {
  color: #777777;
  display: inline-block;
  margin: 0 4px;
  text-decoration: none;
}

#pages {
  float: none;
  width: 100%;
  margin: 25px 0 25px 0;
  padding: 24px 0 0 0;
  clear: both;
  border-top: 1px dashed #CCCCCC;
}
#pages table {
  margin: 0 auto;
}
#pages table td {
  padding: 0 3px;
}
#pages a {
  padding: 0px 2px;
  margin: 0 5px 0 5px;
  border: none;
}
#pages a:visited {
  color: #5085BE;
}
#pages a:hover {
  color: #5085BE;
}
#pages a.active {
  color: #5085BE;
}
#pages a.here {
  color: #5085BE;
}

#pages2 {
  float: none;
  margin: 30px 0 25px 0;
  padding: 24px 0 0 0;
  text-align: left;
  clear: both;
  border-top: 1px dashed #CCCCCC;
}
#pages2 table {
  margin: 0;
}
#pages2 a {
  text-align: center;
  color: #6C2A0B;
  margin: 0 6px;
}
#pages2 a:hover {
  color: #CCA358;
}
#pages2 a.here {
  color: #CCA358;
}

#p01, #p02 {
  width: 8px !important;
  height: 12px !important;
  color: #fff;
  text-indent: -9999px;
}

#clear_Btn, #submit_Btn {
  color: #fff;
  width: 102px !important;
  height: 36px !important;
  border: none;
  cursor: pointer;
}

#back {
  padding-left: 16px;
}

#p01 {
  background: url("../images/inner/page_left.png") left 0 no-repeat !important;
  margin-right: 15px;
}
#p01:hover {
  background: url("../images/inner/page_left_.png") left 0 no-repeat !important;
}

#p02 {
  background: url("../images/inner/page_right.png") left 0 no-repeat !important;
  margin-left: 15px;
}
#p02:hover {
  background: url("../images/inner/page_right_.png") left 0 no-repeat !important;
}

#back {
  background: url("../images/inner/page_left.png") left center no-repeat !important;
}
#back:hover {
  background: url("../images/inner/page_left_.png") left center no-repeat !important;
}

#clear_Btn {
  background: url("../images/inner/clear.png") left 0 no-repeat !important;
}
#clear_Btn:hover {
  background: url("../images/inner/clear_.png") left 0 no-repeat !important;
}

#submit_Btn {
  background: url("../images/inner/send.png") left 0 no-repeat !important;
}
#submit_Btn:hover {
  background: url("../images/inner/send_.png") left 0 no-repeat !important;
}

#news_list {
  width: auto;
  clear: both;
  margin: 0 0 0 0;
}
#news_list ul li {
  background: #F3F3F3;
  padding: 5px 10px 5px 5px;
  margin-bottom: 30px;
  float: left;
  border: 1px solid #CCCCCC;
  width:718px;
}
#news_list ul li .pic {  
  width: 176px;
  height: 131px;  
  float: left;
  margin-right: 10px;
  position: relative;
}
#news_list ul li .pic img {  
  max-width: 176px;
  max-height: 131px;  
  position: absolute;
  z-index: 9;
}
#news_list ul li .pic a {
  width: 176px;
  height: 131px;
  position: relative;
}
#news_list ul li .pic a img {  
  max-width: 176px;
  max-height: 131px;  
  position: absolute;
  z-index: 9;
}
#news_list ul li .pic a:before {
  position: absolute;
  content: "";
  width: 176px;
  height: 131px;
  display: block;
  background: url("../images/news/overlay.png") center center no-repeat;
  z-index: 999;
  display: none;
}
#news_list ul li .info {
  overflow: hidden;
}
#news_list ul li .info .title {
  margin-bottom: 6px;
  margin-top: 2px;
  overflow: hidden;
  padding: 4px 4px 4px 23px;
  background: #e0dfd9 url("../images/inner/icon3.png") 9px center no-repeat;
  font-weight:bold;
}
#news_list ul li .info .title a {
  color: #73432D;
  font-size: 15px;
  text-decoration: none;
}
#news_list ul li .info .date {
  color: #6A6A6A;
  font-size: 12px;
  overflow: hidden;
  background: url("../images/news/date.png") left center no-repeat;
  padding-left: 62px;
  line-height: 20px;
}
#news_list ul li .info .text {
  color: #888888;
  line-height: 160%;
  margin: 0 2px 6px 2px;
  overflow: hidden;
}
#news_list ul li .info .text a {
  color: #888888;
  text-decoration: none;
}
#news_list ul li:hover {
  background: #CCCCCC;
}
#news_list ul li:hover .pic a:before {
  display: block;
}
#news_list ul li:hover .info .title a {
  color: #FF5B26;
}
#news_list ul li:hover .info .text a {
  color: #602106;
}

/* news_detail*/
#news_detail .date {

  color: #6A6A6A;

  font-size: 12px;

  overflow: hidden;

  background: url("../images/news/date.png") left center no-repeat;

  padding-left: 62px;

  line-height: 20px;

}
#news_detail p {
  margin: 0 0 30px 0px;
  text-align: justify;
  color: #333;
}
#news_detail .photo {
  height: 456px;
  padding: 0;
  margin-bottom: 26px;
}
#news_detail .photo .photo_b {
  height: 456px;
  float: left;
  margin: 0 9px 0 0;
  padding: 0;
  text-align: left;
  padding: 0;
}
#news_detail .photo .photo_b img {
  width: 608px;
  height: 456px;
}
#news_detail .photo .photo_s_list {
  margin: 0;
  padding: 0;
  float: right;
  overflow: hidden;
}
#news_detail .photo .photo_s_list .up {
  width: 112px;
  height: 21px;
  display: block;
  background: url(../images/news/up.png) no-repeat 0 0;
  margin-bottom: 15px;
}
#news_detail .photo .photo_s_list .down {
  width: 112px;
  height: 21px;
  display: block;
  background: url(../images/news/down.png) no-repeat 0 0;
}
#news_detail .photo .photo_s_list ul li {
  width: 112px;
  height: 84px;
  list-style: none;
  margin: 0 0px 15px 0;
  padding: 0;
}
#news_detail .photo .photo_s_list ul li a {
  position: relative;
  width: 112px;
  height: 84px;
}
#news_detail .photo .photo_s_list ul li a img {
  width: 112px;
  height: 84px;
  position: absolute;
}
#news_detail .photo .photo_s_list ul li a:before {
  content: "";
  width: 112px;
  height: 84px;
  background: url(../images/news/small_overlay.png) no-repeat 0 0;
  position: absolute;
  border: #fff solid 1px;
  z-index: 999;
  display: none;
}
#news_detail .photo .photo_s_list ul li:nth-child(5n) {
  margin: 0 0px 4px 0;
}
#news_detail .photo .photo_s_list ul li:hover a:before {
  display: block;
}

/*



@import "_products.scss";
@import "_progress.scss";
@import "_video.scss";
@import "_project.scss";
@import "sitemap";

*/
